<?php

namespace App\Controllers\Admin;

use App\Models\Magento\VentesAnnuellesModel;

class VentesAnnuelles extends \App\Controllers\BaseController
{
    public function index()
    {
        $model = new VentesAnnuellesModel();

        return view('admin/ventesannuelles/index', [
            'title' => 'Ventes annuelles',
            'rows' => $model->getAnnualSalesRows(),
        ]);
    }
}
